Bug 186980 - upgrading to fc5 eclipse lost local update site
Summary: upgrading to fc5 eclipse lost local update site
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ben Konrath
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-27 19:45 UTC by Tom Tromey
Modified: 2014-08-11 05:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 19:09:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Tromey 2006-03-27 19:45:48 UTC
I installed FC5 on my machine.
First I backed up $HOME, then I did a clean install.
Then I copied $HOME back.  Then I ran Eclipse.

Eclipse forgot about my local update site in ~/.eclipse/.
So, it couldn't find the pllugins I had installed.
However, the behavior was a bit odd... I went to the 
eclipse.org update site, but Eclipse didn't offer me any
updates -- as if it still partially knew about some of
my local installs (like GEF).

I manually added ~/.eclipse/.../whatever as a local site
and restarted, and then all was fine.  However it would be
preferable not to have to go through this with updates.

Comment 1 Ben Konrath 2007-02-06 19:09:37 UTC
This bug is too old to track down. Sorry for not looking into it.


Note You need to log in before you can comment on or make changes to this bug.